Last Comment Bug 793959 - MediaConduit - Roll Up Comments
: MediaConduit - Roll Up Comments
Status: RESOLVED FIXED
[WebRTC][blocking-webrtc+][fixed by b...
:
Product: Core
Classification: Components
Component: WebRTC: Signaling (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: mozilla18
Assigned To: Suhas
: Jason Smith [:jsmith]
Mentors:
Depends on: 792188
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 21:45 PDT by Suhas
Modified: 2012-10-10 18:31 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Incorported Latest Comments (42.00 KB, patch)
2012-09-24 21:56 PDT, Suhas
no flags Details | Diff | Splinter Review
Incorported Latest Comments (43.30 KB, patch)
2012-09-24 22:41 PDT, Suhas
no flags Details | Diff | Splinter Review
Incorported Latest Comments (43.30 KB, patch)
2012-09-24 22:45 PDT, Suhas
no flags Details | Diff | Splinter Review

Description Suhas 2012-09-24 21:45:17 PDT

    
Comment 1 Suhas 2012-09-24 21:56:56 PDT
Created attachment 664358 [details] [diff] [review]
Incorported Latest Comments
Comment 2 Suhas 2012-09-24 22:41:55 PDT
Created attachment 664363 [details] [diff] [review]
Incorported Latest Comments
Comment 3 Suhas 2012-09-24 22:45:04 PDT
Created attachment 664364 [details] [diff] [review]
Incorported Latest Comments
Comment 4 Eric Rescorla (:ekr) 2012-09-25 21:23:15 PDT
Comment on attachment 664364 [details] [diff] [review]
Incorported Latest Comments

Review of attachment 664364 [details] [diff] [review]:
-----------------------------------------------------------------

What am I looking at here? Please upload the complete patchset, not just your diffs.

You can either do it here or on rietveld (upload.py works better than doing it by hand).
Comment 5 Suhas 2012-09-25 22:04:23 PDT
(In reply to Eric Rescorla from comment #4)
> Comment on attachment 664364 [details] [diff] [review]
> Incorported Latest Comments
> 
> Review of attachment 664364 [details] [diff] [review]:
> -----------------------------------------------------------------
> 
> What am I looking at here? Please upload the complete patchset, not just
> your diffs.
> 
> You can either do it here or on rietveld (upload.py works better than doing
> it by hand).

I think i am missing something here .. i did the normal hg bzexport as i usually do with any bugs .. is there a different want to do it ?
Comment 6 Eric Rescorla (:ekr) 2012-09-26 07:00:40 PDT
You need to do a diff against a revision from before these files existed. I'm re-reviewing the whole file, not just these diffs.
Comment 7 Ethan Hugg [:ehugg] 2012-10-10 10:02:48 PDT
Comment on attachment 664364 [details] [diff] [review]
Incorported Latest Comments


Rolled up by Jesup in uplift to M-C.
Comment 8 Henrik Skupin (:whimboo) 2012-10-10 10:15:34 PDT
Do we have a landing changeset here?
Comment 9 Ethan Hugg [:ehugg] 2012-10-10 10:29:51 PDT
Perhaps this should be listed as a dupe of 792188.  These changes are on that bug as patch 5 and were rolled up with the other patches by Jesup.  M-C patch - https://hg.mozilla.org/mozilla-central/rev/4bea9e9d2e2c
Comment 10 Henrik Skupin (:whimboo) 2012-10-10 11:14:30 PDT
Lets just reference it. Thanks Ethan!

Note You need to log in before you can comment on or make changes to this bug.